@charset "utf-8";
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: rgba(255,255,255,1);
	text-decoration: none;
}
#TituloNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
	text-align: justify;
	vertical-align: middle;
	height: 106px;
	width: 591px;
	position: absolute;
	top: 332px;
	left: 480px;
}
#SutituloNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
	text-align: justify;
	vertical-align: middle;
	height: 115px;
	width: 580px;
	position: absolute;
	left: 480px;
	top: 461px;
	text-transform: capitalize;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#LogoNews {
	background-color: rgba(255,255,255,1);
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	height: 200px;
	width: 260px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	left: 190px;
	top: 330px;
	position: absolute;
	border-radius: 30px 30px 0px 0px;
}
#ContentNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
	text-align: justify;
	padding: 5px;
	height: 185px;
	width: 867px;
	position: absolute;
	left: 190px;
	top: 607px;
	vertical-align: middle;
}
#contentnews2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
	text-align: justify;
	padding: 5px;
	height: 845px;
	width: 867px;
	position: absolute;
	left: 190px;
	top: 1407px;
}

#ImageNews {
	text-align: center;
	vertical-align: middle;
	height: 554px;
	width: 877px;
	position: absolute;
	left: 190px;
	top: 837px;
}
#ReviewFotoCentral {
	text-align: center;
	vertical-align: middle;
	height: 260px;
	width: 350px;
	position: absolute;
	left: 450px;
	top: 335px;
}
